首页 新闻 搜索 专区 学院

bootstrap3兼容ie8

0
悬赏园豆:20 [待解决问题]

网上的那些 兼容的都只能调整部分的,我需要整体的对于ie8的兼容的资料 ,有吗??拜求!

隐尘的主页 隐尘 | 初学一级 | 园豆:190
提问于:2015-07-08 14:20
< >
分享
所有回答(2)
0

Respond.js  

https://github.com/scottjehl/Respond/blob/master/README.md#support--caveats

芝芝07 | 园豆:365 (菜鸟二级) | 2015-07-08 15:39

????已经用了respond

支持(0) 反对(0) 隐尘 | 园豆:190 (初学一级) | 2015-07-09 09:07
0

应用js的问题!

隐尘 | 园豆:190 (初学一级) | 2015-09-01 17:24
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册